# Tattoo Store Config

Here you can adjust the base setting

```lua
Config.framework = "ESX" ---- QBCORE
```

This setting is only valid for esx multichar users

```lua
Config.haveMultichar = true
```

Here you can set 5 different skin systems.

```lua
Config.skinstyle = "esx_skin" --- "esx_skin", "qb-clothing" , "ownsystem" , "illenium-appearance", "fivem-appearance"
```

* esx\_skin = > For esx, it registers to users > skin table and esx\_skin works with skinchanger.
* qb-clothing = > Saves to the playerskin table for qbcore and works with qb-clothing.
* ownsystem = > Saves to the playerallclothing folder in the script.
* illenium-appearance = > makes extra translations and saves for illenium.
* fivem-appearance = > makes extra translations and saves for fap.

You can use auto or playerload for automatic work.

```lua
Config.control = "auto" --- auto or playerload
```

This setting automatically writes the description of unspecified clothing items.

```lua
Config.standartdest = "You can wear it however you like"
```

If you are using the bp\_charcreate script, set this to true.

```lua
Config.usebp_charcreate = true
```

You can add a market here. Multiple markets can be added from a single setting.

```lua

Config.tattoostores = {
    ["1"] = {
        ['name'] = "Tattoo Store",
        ['label'] = "Tattoo Store [E]",
        ['coords'] = {
            vector3(1322.6, -1651.9, 50.2),
            vector3(-1153.6, -1425.6, 3.9),
            vector3(322.1, 180.4, 102.5),
            vector3(-3170.0, 1075.0, 19.8),
            vector3(1864.6, 3747.7, 32.0),
            vector3(-293.7, 6200.0, 30.4)
        },
        ['storeblips'] = {['blipshow'] = true, ['blipsprite'] = 75, ['blipcolor'] = 3, ['blipscale'] = 0.7}, 
        ['storemarkers'] = {['markertype'] = 27,['markersize']= 0.7, ['markercolor'] = {['r'] = 255, ['g'] = 0 , ['b'] = 0}}


    }

```

With the dovmeler.json file you see here, you can set the tattoo price and names.

```lua
Config.dovmeliste = json.decode(LoadResourceFile(GetCurrentResourceName(), 'dovmeler.json'))
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.0resmon.org/0resmon/0resmon-1/bp-resources/bp-clothingv4/config-settings/config_items.lua-settings-3.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
